<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.Swago.splashTheme" parent="Theme.Swago">
        <item name="windowNoTitle">true</item>
        <item name="android:windowFullscreen">false</item>
        <item name="android:windowBackground">@drawable/default_splash</item>
        <item name="android:windowTranslucentStatus">true</item>
    </style>
</resources>